<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="icon" href="/favicon.ico">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Vite App</title>
		<script type="module" crossorigin src="/assets/index-DIdFDc9G.js"></script>
		<link rel="stylesheet" crossorigin href="/assets/index-BizSwkP3.css">
	</head>
	<body style="padding: 0; margin: 0">
		<div id="app"></div>
	</body>
</html>
